<?php
include("../../configuracao.php");//confirma no banco de dados
include("../../inclusos/funcoes.php");
include("../../seguranca.php"); // Inclui o arquivo com o sistema de seguran?a
protegePagina(); // Protege a página	

$mysqli = new mysqli($servidor, $usuario, $senha, $banco);

print $query;

if (mysqli_connect_errno())
{
die(mysqli_connect_error());
exit();
}
$mysqli->query("SET NAMES 'utf8'");

if(isset($_GET['term']))
{
$q = $mysqli->real_escape_string($_GET['term']);
$buscar = str_replace(" ","%",$q);
$sql = mysql_query("SELECT titulo,idproduto FROM produtos WHERE titulo LIKE '%".$buscar."%'", $conexao);

	while ($row = mysql_fetch_array($sql)) {
		echo $row['titulo'];
		$data[] = array(
			'label' => $row['titulo'],
			'titulo' => $row['titulo'],
			'idproduto' => $row['idproduto'],						
		);
    }
echo json_encode($data);
}

?>